<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">30.129652023315</MDI>
      <MDI key="STATISTICS_MEAN">0.33350258150061</MDI>
      <MDI key="STATISTICS_STDDEV">2.6760923351258</MDI>
      <MDI key="STATISTICS_COVARIANCES">7.16147018611932</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
